.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}


/*Reset CSS*/

:root {
	--green: #22A059;
	--light-green: #F0FBF4;
	--drak-green: #145a33;
	--dark-blue: #1F164F;
	--black: #000;
	--white: #fff;
	--vilote: #DDE1FF;
	--bg-dark: #c0232b;
	--bg-light-red: #ff6a69;
	--light-grey: #F7F8FF;
	--grey: #707070;
	--drak-blue: #4961F6;

}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h2,
h3,
h4,
h5 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: var(--black);
}

h4 {
	margin-bottom: 10px;
}

p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
}

th {
	font-family: var(--zf-primary-bold);
}

td {
	font-family: var(--primaryfont-regular);
	font-size: 17px;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}

.sprite-icons {
	content: "";
	display: block;
	position: relative;
	background: url(https://www.manageengine.cn/appcreator/images/digital-transformation-icons.svg) no-repeat;
	background-size: 340px;
	width: 50px;
	height: 50px;
	left: 0px;

}


/*menu overwriiten*/

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: 70px;
}

.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}

.custom-btn {
	display: inline-block;
	padding: 12px 30px;
	background: #f0483e;
	border-radius: 4px;
	color: #fff;
}

.bnr-cta {
	margin: 30px 0px;
	position: relative;

}

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}
.full-link{
	position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
}
.zlow-code-guide-sec .content-wrap>div p:last-child {
	margin-bottom: 0px;

}
.zlow-code-guide-sec .content-wrap .green-box-part p{
	margin-bottom: 20px !important;
}
.zlow-code.intro .content-wrap{
	padding-bottom: 0px;

}

.overview-h2{
	font-size: 36px;
    margin-bottom: 30px;
}

/* banner */
.zbanner {
	color: #fff;
	background: var(--black);
	position: relative;
}
.zbanner .content-wrap {
	max-width: 1280px;
	margin: 0 auto;
	/* padding-bottom: 0px; */
	max-width: 880px;
}

.zbanner h1 {
	font-size: 56px;
	color: #fff;
	margin-bottom: 0px;
}

.zbanner img{
	display: block;
}
.zbanner .grid-content{
	grid-template-columns: repeat(1, 1fr);
	text-align: center;
}
.high-light{
	color: var(--green);
}
.guide-bnr{
	color: var(--green);
    font-size: 100px;
    display: block;
	font-family: "Zoho_Puvi_Bold";
    line-height: 1.2;
    margin-bottom: 0px;
}




.zbanner:after {
	background-color: var(--green);
	opacity: 0.1;
	background: linear-gradient(45deg, #22a059 45%, #c2bebe 45%, #c2bebe 50%, #22a059 50%, #22a059 95%, #c2bebe 95%, #c2bebe 100%);
	background-size: 20px 20px;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.zbanner>span {
	z-index: 1;
	position: absolute;
}

.zbanner>div {
	z-index: 4;
	position: relative;
}

.zw-product-header {
	background-color: var(--green);
	position: relative;
	z-index: 10;
}

.zw-product-header:after {
	z-index: -1;
	background-color: var(--green);
	opacity: .1;
	background-image: linear-gradient(#fff 1px, transparent 1px), linear-gradient(to right, #fff 1px, #2457ef 1px);
	background-size: 150px 150px;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* zbottom-sec */


.zinner-cont img {
	width: 160px;
}

.zbottom-sec {
	text-align: center;
}

.zbottom-sec .zheader-h2>span,
.zlooking .zheader-h2>span {
	display: block;
}
.zbottom-sec .zcr-btn-clr{
	background: #e9152b;
}

/* zbottom-sec end*/
.content-wrap {
	max-width: 1000px;
}

.zflex {
	display: flex;
	flex-wrap: wrap;
}

.zflex {
	align-items: center;
}

.zshape img {
	width: 100%;
	max-width: 200px;
	z-index: 1;
	position: relative;
}

.zshape {
	width: 200px;
	height: 110px;
	position: relative;
	text-align: center;
	margin: auto;
	border-radius: 12px;
	z-index: -1;
}


.zshape.zpink::before {
	border-bottom: 64.8675px solid #FFF2F2;
}

.zshape.zpink::after {
	border-top: 63.8675px solid #FFF2F2;
}

.zlow-code-guide-sec .content-wrap {
	padding: 60px 0;
	max-width: 1000px;
	position: relative;
	right: 50px;
}

.guide-nav {
	width: 270px;
	position: absolute;
	top: 50px;
	z-index: 5;
	background: #fff;
	left: 0;
	right: 0;
	margin: 20px auto;
	border-radius: 10px;
	transform: translateX(245%);
}

@media only screen and (min-width: 1920px) {
	.guide-nav {
		transform: translateX(260%);
	}

	.content-wrap {
		max-width: 1000px;
	}
}

.zlow-code-guide-sec {
	position: relative;
}

.guide-nav li {
	font-size: 12px;
	font-family: var(--zf-secondary-medium);
	padding-bottom: 20px;
	cursor: pointer;    line-height: 1.6;
}

.guide-nav-header {
	font-size: 13px;
	font-family: var(--secondaryfont-semibold);
	background: var(--green);
	display: block;
	border-radius: 10px 10px 0 0;
	color: #fff;
	padding: 10px 20px;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
}

.guide-nav-header:before {
	position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    top: 12px;
	right: 33px;
    transform: rotate(225deg);
}



ul.guide-nav-ul {
	padding: 20px;
	border: 1px solid #999999;
	border-top: 0;
	border-radius: 0 0 10px 10px;
}

.guide-nav li.zactive {
	color: #3A67ED;
	text-decoration: underline;
}

.guide-nav li:last-child {
	padding-bottom: 0;
}

.clr-white {
	color: #fff;
}

.zgrid {
	display: grid;
	gap: 15px;
}
.zgrid.zthree-rows {
	grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
	margin-top: 50px;
}

.zgrid.ztwo-rows {
	grid-template-columns: repeat(auto-fit, minmax(370px, 1fr));
}

/* zbenefits */
.green-box-part {
    background: var(--light-green);
    border: 1px solid var(--green);
	padding: 25px ;
    margin: 0px 0px 20px;
	border-radius: 10px;
	margin-bottom: 20px;
}


.enterprise-workflow .zgrid {
	grid-template-columns: 1fr 1fr;
    gap: 20px;
	margin-top: 40px;

}
.enterprise-workflow .green-box-part{
	padding: 40px;
}
.zmanufacturing.green-box-part, .zretail.green-box-part {
	grid-column-start: span 2;
}
.zgrid.ent-workflow .green-box-part{
	margin: 0px 0px 0px;

}
.zretail.green-box-part
.low-code-platforms .zgrid{
	grid-template-columns: 1fr;
	gap: 50px;
	margin-top: 40px;
}
.low-code-platforms ul li{font-family: var(--primaryfont-bold);

}
.enterprise-workflow  .sprite-icons{
	background-size: 560px;
	margin-bottom: 15px;
}

.enterprise-workflow .sprite-icons.icon1{
	background-position: -153px 0px;

}
.enterprise-workflow .sprite-icons.icon2{
	background-position: -204px 0px;
    
	
}
.enterprise-workflow .sprite-icons.icon3{
	background-position: -255px 0px;
	
}
.enterprise-workflow .sprite-icons.icon4{
   
    background-position: -306px 0px;

}


.zfeatures .zgrid.ztwo-rows {
	margin-top: 0px;
	column-gap: 100px;
	row-gap: 0;
}

.zfeatures .zgrid.ztwo-rows>div {
	position: relative;
	border-bottom: 1px solid #70707033;
	padding: 40px 0px 40px 75px;
}

.zfeatures .zgrid.ztwo-rows>div:last-child{
	border: none;
	padding-bottom: 0px;
}

.zfeatures .zgrid.ztwo-rows [class|=zicon] {
	position: absolute;
	left: 0;
}


.zgrid.ztwo-rows>div p:last-child {
	margin-bottom: 0;
}


.zfeatures .sprite-icons {
	background-size: 560px;
}

.zfeatures .sprite-icons.icon1 {
	background-position: -50px 0px;
}

.zfeatures .sprite-icons.icon2 {
	background-position: 0px 0px;

}

.zfeatures .sprite-icons.icon3 {
	background-position: -102px 0px;

}


.zfeatures .zprebuilt{
	border-bottom: none;
}
/* zfeatures low-code */
.zfeatures.low-code .zgrid{
	grid-template-columns: 1fr;
}
.zfeatures.low-code h4{
	color: var(--black);
}
.zfeatures.low-code .zgrid.ztwo-rows>div{
	border-bottom: none;
	padding: 40px 0px 40px 100px;
}
.zfeatures.low-code .zgrid.ztwo-rows>div:last-child{
	padding-bottom: 0px;
}
.zfeatures.low-code .zicon-zvisual{
	border: 1px solid #707070;
    padding: 5px;
    border-radius: 5px;

}
.zfeatures.low-code .sprite-icons{
		background-size: 700px;
		width: 65px;
		height: 65px;
		margin-bottom: 0px;
	}
.zfeatures.low-code .sprite-icons.icon1{
	background-position: -445px 0px;
}
.zfeatures.low-code .sprite-icons.icon2{
	background-position: -509px 0px;
}
.zfeatures.low-code .sprite-icons.icon3{
	background-position: -572px 0px;

}
.zfeatures.low-code .sprite-icons.icon4{
	background-position: -636px 0px;

}

/* zfeatures low-code */
.zwho-low {
	background: #171717;
}



.zwho-low .zgrid.ztwo-rows [class|=zicon] {
	height: 180px;
}

.zwho-low .zgrid.ztwo-rows>div {
	background: #000;
	padding: 40px;
	border-radius: 20px;
}

.zwho-low .zgrid.ztwo-rows {
	gap: 70px;
	margin-top: 50px;
}

.zgrid.zfour-rows {
	grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
	max-width: 900px;
	margin-top: 50px;
}

.zlow-code-uses .zgrid.zfour-rows {
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}

.zgrid.zfour-rows>div {
	border: 1px solid #C7C7C7;
	border-radius: 20px;
	padding: 25px;
	position: relative;
}

/* zindustries */
.zindustries h4 {
	font-size: 20px;
}

.zindustries .zgrid {
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
	margin: 30px 0px ;

}


.zindustries .zgrid>div {
	border: 1px solid #C7C7C7;
	border-radius: 10px;
	padding: 25px;
	position: relative;
}



.zindustries .sprite-icons {
	margin-bottom: 10px;
}

.zgrid.zfour-rows [class|=zicon] img {
	width: 60px;
}

.zgrid.zfour-rows [class|=zicon] {
	min-height: 50px;
	display: flex;
	margin-bottom: 15px;
}

.zindustries h4 {
	margin-bottom: 0;
}

.zindustries .sprite-icons {
	background-size: 900px;
}

.zindustries .sprite-icons.icon1 {
	background-position: 0px -16px;
}

.zindustries .sprite-icons.icon2 {
	background-position: -54px -20px;
}

.zindustries .sprite-icons.icon3 {
	background-position: -105px -20px;
}

.zindustries .sprite-icons.icon4 {
	background-position: -155px -20px;
}

.zindustries .sprite-icons.icon5 {
	background-position: -208px -20px;

}



.zinner-wrap.zblue-bg {
	background: #2869F6;
}


.zlow-code-uses .zgrid.zfour-rows>div {
	text-align: center;
	padding: 20px;
	background: #E5EBFF;
	border: 1px solid #2457EF;
}
.zwhat-low-code p, .low-code-platforms ul li, .digital-tranf-point .bullet-point {
	position: relative;
	padding-left: 30px;
}
.zwhat-low-code p::before , .low-code-platforms ul li:before, .digital-tranf-point .bullet-point:before{
	position: absolute;
	content: "";
	background: url(https://www.manageengine.cn/appcreator/images/appcreator-sprite.svg);
	background-position: 18px;
	background-size: 200px;
	width: 18px;
	height: 18px;
	top: 4px;
	left: 0px;
}
.zwhat-low-code .zleft p:nth-child(2){
	padding-left: 0px;

}
.zwhat-low-code .zleft p:nth-child(2)::before{
	display: none;
}
.zlow-code-uses .zgrid.zfour-rows [class|=zicon] {
	justify-content: center;
}

.zlow-code-uses {
	background: #F4F4F4;
}

.zlooking.zgrey:after {
	background: #F4F4F4;
}


/* zdiff-nocode */
.zlooking.zdiff:after {
	content: '';
	position: absolute;
	background: #171717;
	width: 100%;
	height: 150px;
	bottom: 0;
	z-index: -1;
}

.zdiff-nocode {
	background: #171717;
	color: #fff;
}

.zdiff-nocode .content-sec h2 {
	color: #fff;
}
.zleft.zdiff
{
	width: 70%;
	position: relative;
}
.zflex.z60first .zright{
	width: 30%;
}
.zdiff-nocode .zflex{
	justify-content: space-between;
}

.zdiff-nocode .sprite-icons {
	background: url(https://www.manageengine.cn/appcreator/images/how-digital-transformation-icon.svg) no-repeat;
	width: 120px;
	height: 95px;
	background-size: 760px;
	margin-bottom: 0px;
	margin: 0 auto;
}
.zdiff-nocode .sprite-icons.icon1 {
	background-position: 0px 0px;

}

.zdiff-nocode .sprite-icons.icon2 {
	    background-position: -109px 0px;
}

.zdiff-nocode .sprite-icons.icon3 {
	background-position: -217px 0px;
}

.zdiff-nocode .sprite-icons.icon4 {
	background-position: -325px 0px;
}

.zdiff-nocode .sprite-icons.icon5 {
	background-position: -434px 0px;
}
.zdiff-nocode .sprite-icons.icon6 {
    background-position: -542px 0px;
}
.zdiff-nocode .sprite-icons.icon7 {
	background-position: -651px 0px;
}

.zdiff-nocode .zflex.z60first h4 {
	color: var(--white);
}

.progress-bar-line {
	position: absolute;
	/* left: 0px;
    background: #707070;
    height: calc(100% - 570px);
   
    width: 2px; */
	top: 330px;
	left: -1px;
}

.progress-bar-line span {
	position: absolute;
	width: 2px;
	background: var(--green);
	height: 0;
	top: -10px;
	left: 0;
}

.each-stg {
	background: #171717;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    position: absolute;
    left: -115px;
    transition: all linear 0.5s;
    border: 1px solid #434343;
    top: -18px;
}

.each-stg span {
	font-size: 30px;
	line-height: 1;

}

.each-stg.active {
	background: #23a059;

}


.inner-wrap-mode {
	border: 1px solid #707070;
	border-radius: 20px;
	position: relative;
}

.zinner-cont>div:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.content-sec {
	padding: 60px 80px;
}


.zcircle {
	width: 15px;
	height: 15px;
	border: 1px solid #707070;
	display: inline-block;
	border-radius: 100%;
	margin-left: 4px;
}

.three-btn {
	border-bottom: 1px solid #707070;
	line-height: 0;
	padding: 10px;
}

.zinner-cont>div {
	border-bottom: 1px solid #282828;
	padding: 40px 0;
}

.zimg-part.zright {
	text-align: center;
}

.zinner-cont .zleft p {
	max-width: 560px;
}

.zinner-cont .zleft p:last-child {
	margin-bottom: 0;
}


.zgrid.zthree-rows>div.zgartner {
	background: #fff;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.zgrid.zthree-rows>div.idc {
	background: #fff;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



#low-code-prediction h2 {
	margin-bottom: 50px;
}

.zexplore {
	color: #fff;
	border-color: var(--bg-light-red);
	background: var(--bg-light-red);
}

.zicon-creator .product-icon {
	-webkit-filter: brightness(100);
	filter: brightness(100);
}

.zicon-idc img {
	width: 100px;
}

.zicon-zgartner img {
	width: 120px;
}

.zindustries.benefit-workflow .zgrid {
	grid-template-columns: repeat(3, 1fr);
    gap: 30px;
	text-align: center;
}
.zindustries.benefit-workflow .zgrid>div{
	padding: 35px;
	background: var(--light-green);
	border: 1px solid var(--green);
}
.zindustries.benefit-workflow .sprite-icons{
	margin: 0 auto 20px;

}
.workflow-content>div{
	margin: 40px 0px;
}
.workflow-content>div:first-child{
	margin-top: 0px;
}
.workflow-content>div:last-child{
	margin-bottom: 0px;
}
.workflow-content>div .digital-tranf-point.last-sec ,  .last-sec{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.low-code-platforms .sprite-icons{
	background-size: 650px;
	margin-bottom: 15px;
}
.low-code-platforms .sprite-icons.icon1{
	background-position: 0px -52px;
}
.low-code-platforms .sprite-icons.icon2{
	background-position: -52px -52px;
}
.low-code-platforms .sprite-icons.icon3{
	background-position: -103px -52px;
}
.low-code-platforms .sprite-icons.icon4{
	background-position: -155px -52px;
}
.low-code-platforms .sprite-icons.icon5{
	background-position: -207px -52px;
}
.zindustries.benefit-workflow .sprite-icons{
	background-size: 630px;
}
.zindustries.benefit-workflow .sprite-icons.icon1{
    background-position: -199px -50px;
}
.zindustries.benefit-workflow .sprite-icons.icon2{
    background-position: -265px -52px;
    background-size: 670px;
    width: 55px;
}
.zindustries.benefit-workflow .sprite-icons.icon3{
	background-position: -299px -50px;
}
.zindustries.benefit-workflow .sprite-icons.icon4{
	background-position: -349px -50px;
}
.zindustries.benefit-workflow .sprite-icons.icon5{
	background-position: -400px -50px;
}
.zindustries.benefit-workflow .sprite-icons.icon6{
	background-position: -451px -50px;

}

.digital-tranf-point{
	position: relative;
}
.point-stg{
	background: var(--green);
    text-align: center;
    padding: 8px 13px;
    border-radius: 5px;
    position: absolute;
    left: 0;
    transition: all linear .5s;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    font-family: var(--primaryfont-bold);
    top: 0;
}
.digital-tranf-point h3{
	position: relative;
	padding-left: 50px;
}
.digital-tranf-point .zgrid{
	grid-template-columns: repeat(2 , 1fr);
	margin: 20px 0px 40px;
}
.digital-tranf-point .zgrid.secnd{
	margin: 20px 0px 0px;
}

.digital-tranf-point .bullet-point:before{
	top: 6px;
}

.dt-advantage{
	background: #F1F8F3;
	border: 1px solid #4ac86e;
    border-radius: 5px;
	
}
.dt-advantage h4{
	background: #D8F2DF;
	color: #4AC86E;
	border-radius: 5px;
}
.dt-disadvantage{
	background: #fcf0f1;
	border: 1px solid #f26866;
    border-radius: 5px;
	
}
.dt-disadvantage h4{
	background: #ffdede;
	color: #ee4a49;
	border-radius: 5px;
	
	
}
.dt-advantage h4, .dt-disadvantage h4{
	text-align: center;
	padding: 15px ;	
}
.dt-advantage>div, .dt-disadvantage>div{
	padding: 20px;
}
.dt-advantage>div p, .dt-disadvantage>div p{
	padding-left: 20px;
	position: relative;
	
}
.dt-advantage>div p::before, .dt-disadvantage>div p::before{
	content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border: 2px solid #4AC86E;
    border-radius: 10px;
    top: 7px;
    left: 0px;

}
.dt-disadvantage>div p::before{
	border: 2px solid #ee4a49;
}

.zbottom-sec .content-wrap{
	max-width: 1000px;
	right: 50px;
	padding-top: 40px;
	position: relative;
}
.zbottom-sec .green-box-part>div{
	max-width: 800px;
	margin: 0 auto;

}
.zbottom-sec .green-box-part{
	padding: 45px;
}


/*FAQ*/

.faq h2 {
	text-align: center;
	margin-bottom: 60px;
}


.faq-wrap {
	max-width: 980px;
	margin: auto;
}

.faq-item {
	border-bottom: 1px solid #d3d3d3;
}

.faq-item:first-child .faq-ans {
	display: block;
}

.faq-ans {
	display: none;
	padding-bottom: 10px;
	padding-left: 42px;
}

.faq-item h4 {
	margin-bottom: 0;
	font-family: var(--zf-secondary-medium);
	padding: 20px 0px 20px 40px;
	cursor: pointer;
	position: relative;
	font-size: 20px;
	color: #000;
}

.faq-item h4:hover {
	color: #555;
}

.faq-item h4:before,
.faq-item h4:after {
	content: '';
	position: absolute;
	background: #ea5154;
}

.faq-item:hover h4:before,
.faq-item:hover h4:after {
	background: #555;
}

.faq-item h4:before {
	left: 0px;
	top: 35px;
	height: 2px;
	width: 16px;
}

.faq-item h4:after {
	left: 7px;
	width: 2px;
	top: 28px;
	height: 15px;
}

.faq-item.active h4:after {
	height: 0px;
}

/*FAQ*/

@media only screen and (max-width: 1600px) {
	.guide-nav {
		width: 200px;
		transform: translateX(295%);
	}

	.zbanner>span.zleft-top {
		left: 11%;
		top: 16%;
	}

	.guide-nav-header:before {
		right: 13px;
		top: 14px;
		width: 8px;
		height: 8px;
	}

	.zlooking .zinner-wrap h2 {
		font-size: 32px;
	}

	.content-wrap {
		max-width: 900px;
	}
	.guide-nav li{
        padding-bottom: 15px;
    }
}


@media (max-width: 1400px) {


	.pagewrapper .content-wrap {
		width: 90%;
	}
	.zlow-code-guide-sec .content-wrap, .zbottom-sec .content-wrap{
		max-width: 900px;
		right: 100px;
	}
	.guide-nav{
		transform: unset;
		right: 20px;
		left: unset;
	}
  
	

}
@media (max-width: 1200px) {
	.zbanner h1 {
	    font-size: 42px;
	}
	.zbanner{
		font-size: 90px;
	}
	.guide-nav {
		display: none;
	}
	.zlow-code-guide-sec .content-wrap, .zbottom-sec .content-wrap{
		max-width: 100%;
		right:0px;
	}
	.guide-nav{
		display: none;
	}
	.zlow-code-guide-sec .content-wrap{
		padding: 40px 0;
	}
	
	
	

}

@media (max-width: 991px) {
	h2, .zbottom-sec .zheader-h2{
		font-size: 25px;
	}
	h3{
		font-size: 21px;
	}
	h4{
		font-size: 19px;
	}
	h6, p {
		font-size: 15px;
	}


	/* banner */
	.zbanner h1 {
		font-size: 42px;
	}

	/* banner  end*/
	.zlooking .zinner-wrap h2 {
		font-size: 28px;
	}

	.progress-bar-line {
		top: 340px;
	}

	.each-stg {
		display: none;
	}

	.each-stg span {
		font-size: 20px;
	}

	.progress-bar-line {
		display: none;
	}

	.zdiff-nocode .content-sec {
		padding: 50px 50px;
	}

	.ztraditional .zgrid.zthree-rows>div:last-child {
		padding-bottom: 0px;
	}

	.ztraditional .zgrid.zthree-rows>div:last-child p {
		margin-bottom: 0px;
	}
	.zindustries .zgrid{
		grid-template-columns: repeat(2, 1fr);
	}
	.green-box-part{
		padding: 20px
	}
	.zindustries.benefit-workflow .zgrid{
		grid-template-columns: repeat(2, 1fr);
	}
	.guide-bnr{
		font-size: 60px;
	}
	.zbanner .content-wrap{
		padding-bottom: 90px;
	}
		/* zfeatures */
		.zfeatures .zgrid.ztwo-rows {
			margin-top: 0px;
		}
	
		.zfeatures .zgrid.ztwo-rows>div {
			padding: 30px 0px 30px 0px;
		}
		.zfeatures h4, .low-code-platforms h4{
			padding: 10px 0px 20px 70px;
		}
		.zfeatures .sprite-icons{
			top: 0px;
		}

	
		/* zfeatures end */
		.enterprise-workflow .zgrid{
			grid-template-columns: repeat(1 , 1fr);
		}
		.zmanufacturing.green-box-part, .zretail.green-box-part{
			grid-column-start: unset;
		}
		/* zfeatures low-code */
		.zfeatures.low-code h4{
		    padding: 20px 0px 20px 100px;
    margin-bottom: 20px;

		}
			/* zfeatures low-code */
			.zbottom-sec .content-wrap{
				padding-top: 0px;

			}
			.enterprise-workflow .green-box-part{
				padding: 30px;
			}

}

@media (max-width: 767px) {


	/* banner */
	.zbanner {
		text-align: center;
	}

	.zbanner h1 {
		font-size: 42px;
	}

	.zbanner img {
		display: none;
	}
	.zbanner .grid-content
	{
		gap: 0px;
	}

	.zbanner .grid-content {
		grid-template-columns: 1fr;
	}

	/* banner  end*/
	/* zlow-code */
	.zdiff-nocode .zflex.z60first .zleft {
		width: 80%;
		order: 1;
	}
	.zdiff-nocode .zflex.z60first .zright{
		width: 20%;
	}

	.zshape {
		width: 100px;
		height: 100px;
		bottom: -5px;
		margin: 0px;
	}

	.zwhat-low-code .content-wrap {
		padding-top: 0px;
	}


	/* zlow-code  end*/
	/* zbenefits */
	.zbenefits-content {
		width: 100%;
	}

	.zbenefits .sprite-icons {
		margin: 0px 0px 15px;
	}

	/* zbenefits end */


	/* ztraditional  */
	.ztraditional .content-wrap {
		padding-top: 0px;
	}


	.ztraditional .zgrid.zthree-rows>div {
		padding: 0px;

	}

	.ztraditional .zgrid.zthree-rows {
		margin-top: 0px;


	}

	.ztraditional .ztraditional-content {
		width: 100%;
	}

	.ztraditional .zgrid {
		gap: 30px;
	}

	.ztraditional [class|=zicon] {
		min-height: 0px;
		width: 50px;
	}

	.zgrid.ztwo-rows {
		grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
	}

	/* ztraditional  */
	/* zlooking */
	.zlooking .zinner-wrap {
		display: block;
	}

	.zlooking .zinner-wrap a {
		margin-top: 20px;
	}

	.zlooking .zinner-wrap {
		padding: 30px;
	}

	.zlooking .content-wrap {
		padding: 0px;
	}

	.zbottom-sec .zheader-h2>span,
	.zlooking .zheader-h2>span {
		display: inline;
	}

	/* zlooking  end*/
	/* zdiff-nocode */
	.zdiff-nocode .sprite-icons {
		width: 75px;
		height: 60px;
		background-size: 490px;
		margin: 0 0px 10px;
	}
	.zdiff-nocode .sprite-icons.icon2 {
		
		background-position: -70px 0px;

	}
	.zdiff-nocode .sprite-icons.icon3 {
		background-position: -140px 0px;
	}
	.zdiff-nocode .sprite-icons.icon4{
	    background-position: -210px 0px;
	}
.zdiff-nocode .sprite-icons.icon5{
    background-position: -280px 0px;
}
.zdiff-nocode .sprite-icons.icon6{
	background-position: -350px 0px;
}
.zdiff-nocode .sprite-icons.icon7{
	background-position: -420px 0px;
}
	.zdiff-nocode .content-sec {
		padding: 40px 40px;
	}

	/* zindustries */
	
	/* zindustries */

	.zfeatures.low-code .zgrid.ztwo-rows [class|=zicon] {
		position: relative;
		margin-bottom: 15px;
		display: inline-block;
	}
	.zfeatures.low-code h4{
		padding: 0px;
	}
	.zfeatures.low-code .zgrid.ztwo-rows>div{
		padding: 20px 0px 20px 0px;
	}
	/* faq */
	.faq .content-wrap {
		padding-top: 30px;
	}

	.faq h2 {
		margin-bottom: 30px;
	}

	.zcr-txt-clr {
		border-bottom: 0px solid;
	}

	.zlooking .zinner-wrap h2 {
		font-size: 26px;
	}



	.zinner-cont>div {
		padding: 20px 0;
	}

	.ztraditional.second-prt {
		padding-top: 60px;
	}
	.enterprise-workflow .zgrid{
		grid-template-columns: 1fr;
	}

	.zindustries.benefit-workflow .zgrid>div{
		padding: 25px;
	}
	.zdiff-nocode .zflex.z60first h4{
		font-size: 19px;
	}

	.digital-tranf-point .zgrid{
		grid-template-columns: repeat(1, 1fr);
		
	}

		.enterprise-workflow .green-box-part{
		padding: 20px;
	}

}
@media (max-width: 600px) {

	.zindustries .zgrid {
		grid-template-columns: repeat(1, 1fr);
	}
	.zindustries .sprite-icons, .zindustries.benefit-workflow .sprite-icons{
		margin: 0px 20px 0px 0px;
	}
	.zindustries .zgrid>div{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.zindustries.benefit-workflow .zgrid{
		grid-template-columns: repeat(1, 1fr);
	}


	.zdiff-nocode .zflex.z60first h4{
		padding-left: 20px;
	}



}

@media (max-width: 480px) {
	.zdiff-nocode .content-sec {
		padding: 30px 20px;
	}
	.zbanner h1 {
		font-size: 36px;
	}
	.guide-bnr{    font-size: 70px;}

	.zfeatures .zgrid.ztwo-rows [class|=zicon] {
		position: relative;
		margin-bottom: 15px;
	}
	.zfeatures h4, .low-code-platforms h4{
		padding: 0px;
	}
	.zdiff-nocode .zflex.z60first h4{
		padding-left: 30px;
	}

}
@media (max-width: 420px) {
	.zindustries .zgrid>div{
		display: block;
		text-align: left;
	}
	.zindustries.benefit-workflow h4{
		margin-top: 10px;
	}

}


